Subject: 18449995-Dos Santos vs Tuivasa - UFC Fight Night- Broker - AU - 02/12/2018 10:00- Consecutive Seats
From: Joel Luinduladio Samuel <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sun, 25 Nov 2018 15:55:25 +0530 (IST)

Hi, Rose 

This is in reference to case I received under TID : 18449995 Buyer emailed stating that tickets seats are not together. 

I checked tickets details and they are as following : 

Ticket 1 

Gate-1 
Section- 8-A 
Aisle- 1A 
Row-O 
Seat-77 

Ticket 2 & 3 

Gate-1 
Section- 8-A 
Aisle- 1B 
Row-O 
Seat-76 & 75 

I checked with the venue map from " https://premier.ticketek.com.au/events/UFCFIGHT18/venues/AEC/performances/EAEC2018954/tickets " and tickets seems to be toghether I informed this buyer that tickets are correct and buyer insist that they not toghether 

Can you please help with this case? 

Regards, 
Joel